---

Eclipse at eBay, Part 1

[ Thanks to An Anonymous Reader for
this link. ]

“This article assumes a rudimentary familiarity with Eclipse. We
will talk about the eBay Development Environment (EDE), which is
based on Eclipse V3.2 and requires JDK V5.0 or later. Some
familiarity with Web development, including HTML, JavaScript, and
CSS, is useful, but not required.

“Eclipse is known for being a Java IDE with a great plug-in
system. The Eclipse V3.3 (Europa) release of Eclipse brought with
it several specialized distributions of Eclipse. These included
Eclipse for Java developers and Eclipse for Java EE developers. In
addition, you can use the Eclipse C/C++ Development Toolkit (CDT)
and the Eclipse PHP Development Toolkit (PDT)…”


Complete Story